.formRow {width: 100%; height: auto; float: left; margin: 4px 0;}
.formRow P {float: left; padding: 4px 10px; margin: 0; font-size: 14px;}
.formRow .name {width: 300px; height: auto; float: left; padding: 5px 10px 5px 0; text-align: right; font-size: 14px; font-weight: 600; font-weight: bold;}
.formRow .formInput {width: 700px; float: left; padding: 8px 10px; margin: 0; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #f5f5f5;}
.formRow .formInputPart {width: 300px; float: left; padding: 8px 10px; margin: 0; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #f5f5f5;}
.formRow .formInput.small {width: 200px;}
.formRow .formInputInline {float: left; padding: 2px 0; font-size: 18px;}
.formRow .formInput.withBtn {width: 550px;}
.formRow .btn {width: 150px; background-color: #176f9f; color: #ffffff; align-items: center; text-align: center; justify-content: center;}
.formRow .btn:hover {background-color: #15648F;}
.formRow .formSelect {width: 700px; float: left; padding: 8px 10px; margin: 0; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #f5f5f5;}
.formRow .formSelect.small {width: 100px;}
.formRow .formSelect.ml {margin-left: 10px;}
.formRow .text {width: 800px; float: left; padding: 5px 10px 5px 0; font-size: 14px;}
.formRow .formTextarea {width: 700px; height: 100px; float: left; padding: 6px 10px; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #f5f5f5;}
.formRow .check {width: 700px; float: left; padding: 3px 0;}
.formRow .checkbox {width: auto; float: left; height: 26px;}
.formRow .boxBesideName {width: 700px; float: left; padding: 3px 0;}
.formRow .checkboxList {width: 700px; float: left; padding: 3px 6px; border: 1px solid #aaa;}

.formRow .section {padding: 3px 0; margin: 15px 0 0 0; color: #F23D24; font-weight: bold; font-size: 20px;}

.formRow .oddelovac {border-top: 2px dashed #666; float: left; width: 100%; margin: 20px 0;}

.filterSelect {float: left; padding: 6px 10px; margin: 0; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #f5f5f5;}
.filterSelect.mr {margin-right: 10px;}
.filterInput {float: left; padding: 7px 10px; margin: 0; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #fff;}
.filterInput.date {width: 100px;}
.filterSubmit {float: left; padding: 7px 10px; margin: 0; border: 1px solid #5aa5a8; font-size: 12px; color: #fff; background-color: #5aa5a8; cursor: pointer;}
.filterSubmit.ml {margin-left: 0;}

.formButton {float: left; padding: 6px 10px; margin: 0; border: 1px solid #aaa; font-size: 12px; color: #5a5a5a; background-color: #f5f5f5;}

.filterFulltext {width: 450px; float: left; padding: 6px 10px; margin: 0; border: 1px solid #aaa; font-size: 14px; color: #5a5a5a; background-color: #f5f5f5;}

#machineParts {width: 700px; float: left; padding: 0;}
#machineParts .machinePartRow {display: flex; align-items: center; margin: 0 0 4px 0;}
#machineParts .machinePartRow INPUT {margin-right: 5px;}
#machineParts .machinePartRow I {margin-right: 5px; cursor: pointer;}